<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleName</key>
	<string>iStat Menus</string>
	<key>NSBluetoothAlwaysUsageDescription</key>
	<string>iStat Menus har brug for adgang til Bluetooth for at kunne overvåge batteriniveauer.</string>
	<key>NSCalendarsUsageDescription</key>
	<string>iStat Menus har brug for adgang til dine kalendere for at kunne vise kommende begivenheder.</string>
	<key>NSHumanReadableCopyright</key>
	<string>© Bjango Pty Ltd</string>
</dict>
</plist>
